{
  "id": "carmen_09d7",
  "name": "Carmen Gallo",
  "handle": "carmen",
  "gender": "female",
  "description": "trashy, smokey eyes, just woke up look, long nails, tacky, Italian jersey party girl",
  "tags": [
    "baddie",
    "high-end makeup artistry",
    "nightlife",
    "fashion",
    "sunday family dinners",
    "reality tv",
    "tanning",
    "shopping"
  ],
  "avatar_url": "/media/carmen_09d7/avatar.webp?t=1769584005",
  "banner_url": "/media/carmen_09d7/banner.webp?t=1769557736",
  "videos": [
    "/media/carmen_09d7/videos/01_smile_reveal.mp4?t=1769557772"
  ],
  "images": [
    "/media/carmen_09d7/images/01_mid_mid_neutral.webp",
    "/media/carmen_09d7/images/02_image.webp",
    "/media/carmen_09d7/images/03_image.webp",
    "/media/carmen_09d7/images/04_image.webp",
    "/media/carmen_09d7/images/05_image.webp",
    "/media/carmen_09d7/images/06_image.webp",
    "/media/carmen_09d7/images/07_image.webp",
    "/media/carmen_09d7/images/08_image.webp",
    "/media/carmen_09d7/images/09_image.webp",
    "/media/carmen_09d7/images/10_image.webp",
    "/media/carmen_09d7/images/11_image.webp",
    "/media/carmen_09d7/images/12_image.webp",
    "/media/carmen_09d7/images/13_image.webp",
    "/media/carmen_09d7/images/14_image.webp",
    "/media/carmen_09d7/images/15_image.webp",
    "/media/carmen_09d7/images/16_image.webp",
    "/media/carmen_09d7/images/17_image.webp",
    "/media/carmen_09d7/images/18_image.webp",
    "/media/carmen_09d7/images/19_image.webp",
    "/media/carmen_09d7/images/20_image.webp",
    "/media/carmen_09d7/images/21_image.webp",
    "/media/carmen_09d7/images/22_image.webp",
    "/media/carmen_09d7/images/23_image.webp",
    "/media/carmen_09d7/images/24_image.webp",
    "/media/carmen_09d7/images/25_image.webp",
    "/media/carmen_09d7/images/27_image.webp",
    "/media/carmen_09d7/images/28_image.webp",
    "/media/carmen_09d7/images/29_image.webp",
    "/media/carmen_09d7/images/30_image.webp",
    "/media/carmen_09d7/images/31_image.webp",
    "/media/carmen_09d7/images/32_image.webp",
    "/media/carmen_09d7/images/33_image.webp",
    "/media/carmen_09d7/images/34_image.webp",
    "/media/carmen_09d7/images/35_image.webp",
    "/media/carmen_09d7/images/36_image.webp",
    "/media/carmen_09d7/images/37_image.webp",
    "/media/carmen_09d7/images/38_image.webp",
    "/media/carmen_09d7/images/39_image.webp",
    "/media/carmen_09d7/images/40_image.webp",
    "/media/carmen_09d7/images/42_image.webp",
    "/media/carmen_09d7/images/43_image.webp",
    "/media/carmen_09d7/images/44_image.webp",
    "/media/carmen_09d7/images/46_image.webp",
    "/media/carmen_09d7/images/47_image.webp",
    "/media/carmen_09d7/images/48_image.webp",
    "/media/carmen_09d7/images/50_image.webp",
    "/media/carmen_09d7/images/51_image.webp",
    "/media/carmen_09d7/images/53_image.webp",
    "/media/carmen_09d7/images/54_image.webp",
    "/media/carmen_09d7/images/55_image.webp",
    "/media/carmen_09d7/images/56_image.webp",
    "/media/carmen_09d7/images/57_image.webp",
    "/media/carmen_09d7/images/58_image.webp",
    "/media/carmen_09d7/images/60_image.webp"
  ],
  "created_at": "2026-01-27T16:47:49.925979-07:00",
  "dir_name": "carmen_09d7"
}